<?php
    include "header.php";
?>
<body>
    <h1>
        Játék
    </h1>
    <form method="POST">
    <?php 
    if (isset($_SESSION["valid_input"])){
        require "masodiklap.php";
    } else{
        require "elsolap.php";
    } ?>    
    </form>
    <?php 
    /*
    if (isset($_SESSION["valid_input"])){
        include "char_check.php";
    }
        */
    ?>
</body>
</html>